FROM ruby:2.5

RUN gem install mdl && \
    apt-get update -qq && \
    apt-get install -y -qq webfs linkchecker && \
    apt-get install -y -qq python3-pip && \
    pip3 --version && \
    pip3 install virtualenv
